Quick ?

Discussion in 'Wii - Hacking' started by musicman61554, Mar 31, 2009.

  1. musicman61554
    OP

    musicman61554 GBAtemp Regular

    Member
    2
    Dec 9, 2008
    United States
    Illinois
    Do You Need USB 2.0 installed for the USB Loader to work properly or does it automatically update. Sorry for the noob ? Im still on 3.4U with the original USB speed.
     
  2. Takeshi

    Takeshi GBAtemp Addict

    Member
    3
    Jun 1, 2004
    Germany
    You just need cIOS Rev 9.

    Edit: Try to use the search function or actually reading threads next time.
     
  3. musicman61554
    OP

    musicman61554 GBAtemp Regular

    Member
    2
    Dec 9, 2008
    United States
    Illinois
    Well thats badass. I will try this out when I get home. Thanks Takeshi
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice